<mamecheat version="1">

  <cheat desc=" "/>
  <cheat desc="The winning hand cheat must be activated when there are 14"/>
  <cheat desc="tiles in your hand,then press the RON key ('Z' by default)."/>
  <cheat desc="The tiles do not visually change until you make a move."/>
  <cheat desc=" "/>

  <cheat desc="Get winning hand Now!">
    <script state="on">
      <action>maincpu.pb@2043E5=00</action>
      <action>maincpu.pb@2043E7=00</action>
      <action>maincpu.pb@2043E9=00</action>
      <action>maincpu.pb@2043EB=01</action>
      <action>maincpu.pb@2043ED=01</action>
      <action>maincpu.pb@2043EF=01</action>
      <action>maincpu.pb@2043F1=02</action>
      <action>maincpu.pb@2043F3=02</action>
      <action>maincpu.pb@2043F5=02</action>
      <action>maincpu.pb@2043F7=03</action>
      <action>maincpu.pb@2043F9=03</action>
      <action>maincpu.pb@2043FB=03</action>
      <action>maincpu.pb@2043FD=04</action>
      <action>maincpu.pb@2043FF=04</action>
      <action>maincpu.pb@2042E5=04</action>
      <action>maincpu.pb@2042CB=00</action>
      <action>maincpu.pb@2042CD=00</action>
      <action>maincpu.pb@2042CF=00</action>
      <action>maincpu.pb@2042D1=01</action>
      <action>maincpu.pb@2042D3=01</action>
      <action>maincpu.pb@2042D5=01</action>
      <action>maincpu.pb@2042D7=02</action>
      <action>maincpu.pb@2042D9=02</action>
      <action>maincpu.pb@2042DB=02</action>
      <action>maincpu.pb@2042DD=03</action>
      <action>maincpu.pb@2042DF=03</action>
      <action>maincpu.pb@2042E1=03</action>
      <action>maincpu.pb@2042E3=04</action>
    </script>
  </cheat>

  <cheat desc="Always winning hand">
    <script state="run">
      <action>maincpu.pb@2043E5=00</action>
      <action>maincpu.pb@2043E7=00</action>
      <action>maincpu.pb@2043E9=00</action>
      <action>maincpu.pb@2043EB=01</action>
      <action>maincpu.pb@2043ED=01</action>
      <action>maincpu.pb@2043EF=01</action>
      <action>maincpu.pb@2043F1=02</action>
      <action>maincpu.pb@2043F3=02</action>
      <action>maincpu.pb@2043F5=02</action>
      <action>maincpu.pb@2043F7=03</action>
      <action>maincpu.pb@2043F9=03</action>
      <action>maincpu.pb@2043FB=03</action>
      <action>maincpu.pb@2043FD=04</action>
      <action>maincpu.pb@2043FF=04</action>
      <action>maincpu.pb@2042E5=04</action>
      <action>maincpu.pb@2042CB=00</action>
      <action>maincpu.pb@2042CD=00</action>
      <action>maincpu.pb@2042CF=00</action>
      <action>maincpu.pb@2042D1=01</action>
      <action>maincpu.pb@2042D3=01</action>
      <action>maincpu.pb@2042D5=01</action>
      <action>maincpu.pb@2042D7=02</action>
      <action>maincpu.pb@2042D9=02</action>
      <action>maincpu.pb@2042DB=02</action>
      <action>maincpu.pb@2042DD=03</action>
      <action>maincpu.pb@2042DF=03</action>
      <action>maincpu.pb@2042E1=03</action>
      <action>maincpu.pb@2042E3=04</action>
    </script>
  </cheat>

  <cheat desc=" "/>
  <cheat desc="See    mahjonginmame.nm.ru/index.htm     for mahjong rules."/>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
